//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSAT
{
    using System;
    using System.Collections.Generic;
    
    public partial class satc_ClaveProdServ
    {
        public int Id { get; set; }
        public string c_ClaveProdServ { get; set; }
        public string descripcion { get; set; }
        public Nullable<System.DateTime> fechaInicioVigencia { get; set; }
        public Nullable<System.DateTime> fechaFinVigencia { get; set; }
        public string incluirIVAtrasladado { get; set; }
        public string incluirIEPStrasladado { get; set; }
        public string complemento { get; set; }
    }
}
